.etp_yield_box,
.left-menu-content .m_title,
.left-menu-content .m_subtitle,
.left-menu span,
.topmenu_icon.menu .v-icon,
.logo_serch .topmenu_icon .v-icon,
.mobile_logo .topmenu_icon .v-icon,
.clickable { cursor:pointer !important; }

#show_scroll { color:#9e9e9e !important; cursor:pointer !important; }

.pt48 { padding-top:48px !important; }
div .fixedTitle { position:fixed !important; width:100% !important; z-index:4 !important; background-color:#fff !important; }
/* div .fixedTabMenu { position:fixed !important; width:100% !important; z-index:4 !important; background-color:#fff !important; top:98px !important; border-bottom: 1px solid #dddddd !important; } */
div .fixedTabMenu { position:fixed !important; width:100% !important; z-index:4 !important; background-color:#fff !important; top:50px !important; border-bottom: 1px solid #dddddd !important; }
div .fixedTabMenu_oil { position:fixed !important; width:100% !important; z-index:4 !important; background-color:#fff !important; top:93px !important; border-bottom: 1px solid #dddddd !important; }
div .fixedTabMenu_userinfo { position:fixed !important; width:100% !important; z-index:4 !important; background-color:#fff !important; top:78px !important; border-bottom: 1px solid #dddddd !important; }
/*.fixed-tabs-bar .v-tabs__bar {*/
.v-content__wrap .m_menutab.v-tabs.fixed-tabs-bar {
  position: -webkit-sticky;
  position: sticky;
  top: 84px;
  z-index: 4;
  background-color: #fff;
  /*border: 1px solid red;*/
}
.fixed-tabs-bar .v-window .v-window__container .v-window-item .opinion_filter_wrapper {
  position: -webkit-sticky;
  position: sticky;
  top: 120px;
  z-index: 4;
  border-bottom:1px solid #efefef;
}


div .fixedTabMenu.search-pdf.summary { padding-top:0px !important; top:92px !important; border-bottom: 0px !important; }
div .fixed.search-pdf.list { padding-top:0px !important; background-color:#fff;}


@media screen and (max-width: 1023px) {
  .webinar.v-card__text { width:100% !important; }
  .webinar.v-dialog--active  { max-width:50% !important; }
  .webinar_link_btn_area { border: 2px solid red !important; }
  .searchinput_1{width:100%}
}
@media screen and (max-width: 472px) {
  .webinar.v-card__text { width:100% !important; }
  .webinar.v-dialog--active  { max-width:80% !important; }
  .webinar_link_btn_area { border: 2px solid blue !important; }

}
@media screen and (min-width: 1023px) {
  .webinar.v-card__text { width:100% !important; }
  .webinar.v-dialog--active  { width:35% !important; }
  .webinar_link_btn_area { border: 2px solid green !important; }

}
@media screen and (min-width: 1500px) {
  .webinar.v-card__text { width:100% !important; }
  .webinar.v-dialog--active  { width:25% !important; }
  .webinar_link_btn_area { border: 2px solid yellow !important; }
}

.v-card__text {
  padding: 0px !important;
}

@media screen and (min-width: 640px) {
  .left-menu{ max-width:70% !important; box-shadow: 10px 5px 10px rgba(0,0,0,.12);}
}


@media screen and (min-width: 1023px) {
  .onWide { background-color: white !important; }
  .onWide, .v-toolbar, .search-menu, .v-snack { width:56% !important; margin-left:22% !important;margin-right:22% !important; }
  .v-dialog--active { width:56% !important; }
  .v-dialog--active.v-dialog--fullscreen { width:100% !important; padding-left:22%; padding-right:20%;}
  /*.webinar.v-dialog--active  { margin-top:-10% !important; max-height:90% !important; }*/
  .webinar.v-dialog--active  { margin: auto !important; }
  .halfscreen { width:54% !important; margin-left:23% !important; }
  .v-navigation-drawer { left: 22% !important; }
  .left-menu{left: 22% !important; max-width:35% !important;}
  .btn-talk { margin-right: 22% !important; }
  .v-navigation-drawer--close { transform: translateY(-100%) !important; }
  .leave_btn { margin-right:22% !important; }
  .login_in_wrap .leave_btn { bottom:7% !important; }
  .user_avatar_sel .v-input--selection-controls { width: 70% !important; }
  .btn-user-img-save { bottom:6% !important; }
  .btn-user-img-close { right:24% !important; top:6% !important; }
  .investor_con { width: 100%; }
  /*.investor_con .flex.xs6 { width: 33% !important; }
  .investor_con .flex.xs4 { width: 25% !important; }
  .investor_con .flex.xs2 { width: 7.5% !important; }*/
  .investor_con .flex.sm4 { width: 33% !important; }
  .investor_con .flex.sm3 { width: 24.8% !important; }
  .investor_con .flex.sm1 { width: 8.2% !important; }
  .investor_con .flex{padding:6px 1px 4px 2px;/*font-size:0.9em;*/}
  .bottom_apply_btn .layout{padding-left:22%; padding-right:20%;}  


  div .fixedTitle { width:56% !important;}
  div .fixedTabMenu { width:56% !important; top:45px !important; }
  /* div .fixedTabMenu { width:56% !important; top:98px !important; } */
  div .fixedTabMenu_oil { width:56% !important; top:93px !important; }

  .etp_yield_box .flex.xs4.card{width:23% !important;}
  .etp_yield_box.hot_theme .flex.xs4.card {width:23% !important;}

  .bottom_button_bar { height:65px; width:56%; position:fixed !important; left:0; bottom:0; z-index:4; margin-left:22% !important; }

  .issuemain_wrap .fixedFilter { width:56% !important; }
}


@media screen and (min-width: 1280px) {
  .investor_con .flex.sm1 { padding-right: 2%;  }
}

@media screen and (min-width: 1023px){
  /*.onWide .searchinput_1{ padding-right:44% !important; }*/
  }

/*********screener*********/

.screener_w .v-btn{font-size: 13px !important;}
.tbl_font13{font-size: 13px !important;}

/*pc용 체크박스*/
.sheet_v2_con {display: inline-block; vertical-align: middle; }
.sheet_v2_con .con_tit{width: 80px !important; font-size: 14px; font-weight: bold; color:#1a2132; line-height: 32px;}
.sheet_v2_con .con_check .flex.xs2{width:14% !important;}
.sheet_v2_con .con_check .v-input__slot{ margin-bottom: 12px !important;}
.sheet_v2_con .con_check .v-input--selection-controls.v-input .v-label{color:#101010;}
.sheet_v2_con .con_check.v2 .v-input__slot{ margin-bottom: 3px !important;}
.sheet_v2_con .con_check .v-input--selection-controls{padding-top: 0px; margin-top:0px;}
.sheet_v2_con .con_check .v-input--selection-controls__input{margin-right: 4px !important;}
.sheet_v2_con .con_check .v-messages{display: none;}
.sheet_v2_con .con_check.v2 .comment{color:#999999; font-size: 12px !important;}


.screener_scr_w{min-width: 570px;overflow-x:auto;}


/*결과 테이블 체크박스 추가*/
.table-box-wrap.v5{min-width:1000px; overflow-x: auto;}
.table-box-wrap.v5 .tbl_type.ver13 tr .v-input--checkbox.v-input--selection-controls{margin-top:0px !important; padding-top:0px !important}
.table-box-wrap.v5 .tbl_type.ver13 tr .v-input--selection-controls:not(.v-input--hide-details) .v-input__slot{margin-bottom:0px !important}
.table-box-wrap.v5 .tbl_type.ver13 tr .v-input--checkbox .v-messages{ display: none;}
.table-box-wrap.v5 .tbl_type.ver13 tr th{height: 33px !important;}
.table-box-wrap.v5 .tbl_type.ver13 tr td{padding:7px 5px 4px 12px !important}


/*아이콘 스크리너 기본정보 테이블에 추가*/
.table-box-wrap.v5 .tbl_type.ver13 tr td.short.G-ETF.v2 { background: url(../img/tools/G.png) no-repeat 10px 50%; width:14px; height:14px; background-size:14px; padding-left:29px !important; vertical-align: middle; font-size: 13px !important; }
.table-box-wrap.v5 .tbl_type.ver13 tr td.short.K-ETF.v2 { background: url(../img/tools/K.png) no-repeat 10px 50%; width:14px; height:14px; background-size:14px; padding-left:29px !important; vertical-align: middle; font-size: 13px !important;}



.talk_tag .tag_toggle.v-btn-toggle.ver4 .v-btn{  border-radius:20px !important; background-color:#F3F6F9 !important; border:none; padding:0 15px !important; height: 32px !important;}
.talk_tag .tag_toggle.v-btn-toggle.ver4 .v-btn:hover{border:1px solid #38c798;background-color: #cdf1e5 !important;color:#38c798; }
.talk_tag .tag_toggle.v-btn-toggle.ver4  .v-btn.v-btn--active{ border:1px solid #38c798; background-color: #38c798 !important; border-radius: 20px; color:#ffffff; }



/*키워드입력 인풋*/
.search_keyword .v-select__slot .v-label{display: block; font-size: 13px;}
.search_keyword .v-text-field.v-text-field--enclosed .v-text-field__details, .v-text-field.v-text-field--enclosed>.v-input__control>.v-input__slot{padding:1px 8px 0px !important;}
.search_keyword .v-btn{font-size: 13px !important;}
.searchComboMenuPC .v-list__tile span.keyword_tag{border:1px solid #008786; color:#008786; border-radius: 20px; background-color: #ffffff !important; display: block;font-size: 12px; font-weight:bold; padding:1px 6px 0px 6px; margin-right: 3px;}
.search_keyword .theme--light.v-text-field--outline>.v-input__control>.v-input__slot{border-radius: 4px !important;}
.screener_w .v-btn.v-btn--outline{border-radius: 4px !important;}

.ref_btn.v-btn.v-btn--outline{color:#8f8f8f !important; border-color: #ccd0d4 !important;}
.ref_btn.v2.v-btn.v-btn--outline{color:#38c798 !important; border-color: #38c798 !important;}
.ref_btn.v2.v-btn.v-btn--disabled.v-btn--outline{color:#8f8f8f !important; border-color: #ccd0d4 !important;}

.ref_btn.v-btn:hover{color:#38c798 !important; border-color: #38c798 !important;background-color: #cdf1e5 !important;}

.keyword_reco span{ display:inline-block; margin:0 10px; color: #1a2132; vertical-align: text-bottom; font-weight: bold; cursor: pointer;}
.keyword_reco span:hover{color:#008786}
.keyword_reco .keyword_reco_arrow{width:100px ; display:inline-block; }
.keyword_reco .keyword_reco_arrow span{margin:0 0px;cursor: unset;}
.keyword_reco span.key_tit{background-color:#008786; color: #ffffff; padding:6px 0px 4px 7px; margin-left:16px; vertical-align: top; font-size: 12px;}

.tri{
  width: 0px;height: 0px;
  border-top:14px solid   transparent;
  border-bottom:14px solid transparent;
  border-right: 14px solid  none;
  border-left: 14px solid   #008786;
}



/* webinar */
.flip-clock__slot {
  font-size: 0.9rem !important;
  letter-spacing: -0.1rem !important;
  font-family: Arial, Helvetica, sans-serif !important;
}

.flip-card__top, .flip-card__bottom, .flip-card__back-bottom, .flip-card__back::before, .flip-card__back::after {
  color: #fff !important;
}

.flip-card {
  font-size: 3.0rem !important;
}
@media screen and (max-width: 396px) {
  .flip-card {
    font-size: 2.25rem !important;
  }
}

/* Category detail */


/*메인 탑메뉴 앱설치 아이콘 추가 25.6.18*/
.app_down_btn{position: absolute !important; top: 5px !important; left: 36px !important;}
.img_icon.app_down_icon{width: 24px !important; height:23px !important; background-image: url(../img/app_down_icon.png); background-size: contain; }
.qrcode_w.v-sheet{border-radius: 10px ;}
.qrcode_w .qr_text{
font-weight: 900;
font-size: 18px;
line-height: 24px;
letter-spacing: 0%;
text-align: center;
color: #313131;
}

.qrcode_w .qr_text span{color:#187471 !important;}
.close_bt_t.v-btn{min-width: 30px !important;}